<div class="general-settings">
  <layout-summary
    [title]="'PRODUCT_CATALOGUE.PRODUCTS_PROFILE.DETAILS.TITLE' | translate"
    [isLoading]="isLoading$ | async"
  >
    <layout-summary-item
      *ngFor="let item of productProfileItems$ | async"
      [name]="item.key"
      [value]="item.value"
      [isValueBold]="true"
    ></layout-summary-item>
  </layout-summary>
</div>
